/* Background Image Ways */
.background1 {
	background-image: url(../images/vishwanath_builders_in_ahmedabad_background_01.jpg);
	background-size: cover !important;
	background-position:center center !important;
	}
.upcoming_banner{
	background-image: url(../images/banner/upcoming_project.jpg);
	background-size: cover !important;
	background-position:center center !important;
}
.timeline{
	background-image: url(../images/banner/shaligram_series_setellite_timeline.jpg);
	background-size: cover;
/*	filter:grayscale(1);	*/
}
.emi-calculator{
	background-image: url(../images/banner/property_investment_in_ahmedabad_emi_calculator.jpg);
	background-size: cover;
	background-position:center !important
}
.contactus{
	background-image: url(../images/banner/real_estate_investment_in_ahmedabad.jpg);
	background-size: cover;
	background-position:bottom !important
}
.background2 {
	background-image: url(../images/vishwanath_builders_in_ahmedabad_background_02.jpg);
	background-size: cover;
}
.blog{
	background-image: url(../images/banner/real_estate_investment_in_ahmedabad_blog.jpg);
	background-size: cover;
	background-position:bottom !important;
}
.events{
	background-image: url(../images/banner/affordable_living_in_ahmedabad_events.jpg);
	background-size: cover;
	background-position:bottom !important;
}

/* Parallax Classes */
body.parallax .parallax,  body.parallax .parallax1,  body.parallax .parallax2,  body.parallax .parallax3,  body.parallax .parallax4,  body.parallax .parallax5,  body.parallax .parallax6,  body.parallax .parallax7,  body.parallax .parallax8,  body.parallax .parallax9,  body.parallax .parallax10,  body.parallax .parallax11,  body.parallax .parallax12 {
	background-attachment: fixed;
	background-size: cover;
}
.vishwanath-sopan1{
	background-image: url(../sopan/vishwanath_sopan_2_and_3_bhk_apartments_near_sp_ring_road_01.jpg);
	background-size: cover;
}
.vishwanath-sopan2{
	background-image: url(../sopan/vishwanath_sopan_2_and_3_bhk_apartments_near_sp_ring_road_02.jpg);
	background-size: cover;
}
.vishwanath-sopan3{
	background-image: url(../sopan/vishwanath_sopan_2_and_3_bhk_apartments_near_sp_ring_road_03.jpg);
	background-size: cover;
}

.vishwanath-noth-view1{
	background-image: url(../north-view/vishwanath_north_view_commercial_complex_01.jpg);
	background-size: cover;
}
.vishwanath-noth-view2{
	background-image: url(../north-view/vishwanath_north_view_commercial_complex_02.jpg);
	background-size: cover;
}
.vishwanath-noth-view3{
	background-image: url(../north-view/vishwanath_north_view_commercial_complex_03.jpg);
	background-size: cover;
}

.vishwanath-north-view-map{
	background-image: url(../images/vishwanath_north_view_map.jpg);
	background-size: cover;
}
.vishwanath-sarathya1{
	background-image: url(../images/bg_01_mahadev-elegance2-3bhk_apartments-ahmedabad.jpg);
	background-size: cover;
}
.vishwanath-sarathya2{
	background-image: url(../images/bg_02_mahadev-elegance2-3bhk_apartments-ahmedabad.jpg);
	background-size: cover;
}
.vishwanath-sarathya3{
	background-image: url(../images/bg_03_mahadev-elegance2-3bhk_apartments-ahmedabad.jpg);
	background-size: cover;
}

.vishwanath-upcoming{
	background-image: url(../images/banner/upcoming_project.jpg);
	background-size: cover;
}
.sarathya-map{
    background: rgba(0, 0, 0, 0) url("../images/vishwanath_builders_sarathya_map.jpg") repeat scroll center center / cover ;
    display: block;
    height: 50vh;
    width: 100%;
}

.north-view-map{
    background: rgba(0, 0, 0, 0) url("../images/vishwanath_north_view_map.jpg") repeat scroll center center / cover ;
    display: block;
    height: 50vh;
    width: 100%;
}

.vishwanath-upcoming-1{
    background-image: url(../images/banner/upcoming_project1.jpg);
	background-size: cover;
    
}